<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="findings">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации.</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Основные показатели</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="itogo" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">itogo</xs:documentation>
<xs:documentation  xml:lang="ru">итого</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="dekabr" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">dekabr`</xs:documentation>
<xs:documentation  xml:lang="ru">декабрь</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>